.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1b331bd8-6fae-1677-0a12-452931598598 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bf7ccab-87d9-46cf-cd53-627450e4e8a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bf7ccab-87d9-46cf-cd53-627450e4e8a1) !important;
}
